coin_sound(3)

NAME
coin_sound - 3D Sound Support Classes

SYNOPSIS

  Classes
class SoAudioDevice
The SoAudioDevice class is used to control an audio device.
class SoListener
The SoListener class defines listener attributes used when rendering sound.
class SoVRMLAudioClip
The SoVRMLAudioClip class is used to load and store audio data.
class SoVRMLSound
The SoVRMLSound class is used to represent a sound source.

Detailed Description

Author

Generated automatically by Doxygen for Coin from the source code.